
GRUPO 2 A 2023 - Feature #3124

Support # 3121 (New): Parte I

Estudio de la Librería ev3devlang-python

09/25/2023 08:54 AM - Bastian Sucso

Status: Resolved Start date: 08/15/2023

Priority: Normal Due date: 08/25/2023

Assignee: Brian Lopez % Done: 100%

Category:  Estimated time: 8.70 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/04/2023 08:44 AM - Angie Martinez

- Due date set to 08/25/2023

- Start date changed from 09/25/2023 to 08/15/2023

- % Done changed from 0 to 100

- Estimated time set to 8.70

#2 - 10/04/2023 08:45 AM - Angie Martinez

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

